/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_ETCONFIG') 
 CREATE TABLE T_LOG_ETCONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FREALTIME CHAR(1) DEFAULT '0' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_ETCONFIGENTRY') 
 CREATE TABLE T_LOG_ETCONFIGENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 1 NOT NULL,
FSCHEMEID VARCHAR(100) DEFAULT ' ' NOT NULL,
FSCHEMEENABLE CHAR(1) DEFAULT '1' NOT NULL,
FSCHEMEPARAM NCLOB
);


 --- drop TABLE --------- 不允许删除表T_SYS_ETCONFIG，请恢复pdm ------------------- 
 --- drop TABLE --------- 不允许删除表T_SYS_ETCONFIGENTRY，请恢复pdm ------------------- 

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
